---

node:       profiles.$profile_node_name.statistics.graphs
infos_node: profile.statistics.graphs

structure:

  graphs:
    color_schemes:
      chrono_bar_graph:     string
      chrono_line_graph:    string
      bar_graph:            string
      line_graph:           string
      table_bar_graph:      string

infos:

  - node:               color_schemes.chrono_bar_graph

  - node:               color_schemes.chrono_line_graph

  - node:               color_schemes.bar_graph

  - node:               color_schemes.line_graph

  - node:               color_schemes.table_bar_graph

...